@book{ars-edendi-IV,
  title={Ars Edendi Lecture Series,  vol. {IV}},
  booktitle={Ars Edendi Lecture Series,  vol. {IV}},
  year  = {2016},
  month = {11},
  editor={Crostini, Barbara and Iversen, Gunilla and Jensen, Brian M.},
  address={Stockholm},
  publisher={Stockholm University Press},
  doi={10.16993/baj},
  keywords={manuscript studies, classics}
}

@inproceedings{janko2016read,
  title = {How to Read and Reconstruct a Herculaneum Papyrus},
  author = {Richard Janko},
  pages = {117--161},
  crossref={ars-edendi-IV},
  doi = {10.16993/baj.f},
  keywords={Herculaneum}
}

@article{cohen2000measurement,
  title={Measurement of shrinkage behaviour in leather and parchment by dynamic mechanical thermal analysis},
  author={Cohen, Neil S and Odlyha, M and Foster, GM},
  journal={Thermochimica acta},
  volume={365},
  number={1},
  pages={111--117},
  year={2000},
  publisher={Elsevier}
}

@inproceedings{stepp2007application,
  title={Application of Astronomical Imaging Techniques to P. Herc. 118},
  author={Stepp, Russell A and Ware, Gene},
  booktitle={Proceedings of the Twenty-Fifth International Congress of Papyrology},
  year={2007},
  location={Ann Arbor, Michigan},
  keywords={Herculaneum}
}

@article{christiansen2020insights,
  author = {Thomas Christiansen and Marine Cotte and Wout de Nolf and Elouan Mouro and Juan Reyes-Herrera and Steven de Meyer and Frederik Vanmeert and Nati Salvadó and Victor Gonzalez and Poul Erik Lindelof and Kell Mortensen  and Kim Ryholt and Koen Janssens and Sine Larsen},
  title = {Insights into the composition of ancient Egyptian red and black inks on papyri achieved by synchrotron-based microanalyses},
  journal = {Proceedings of the National Academy of Sciences},
  volume = {117},
  number = {45},
  pages = {27825-27835},
  year = {2020},
  doi = {10.1073/pnas.2004534117},
  URL = {https://www.pnas.org/doi/abs/10.1073/pnas.2004534117},
  eprint = {https://www.pnas.org/doi/pdf/10.1073/pnas.2004534117}
}
